PseudoLongProduct.h File Reference
`#include "groebner_defs.h"`
`#include "PseudoLongLong.h"`
`#include "BitMask.h"`

Go to the source code of this file.

## Classes

class | polybori::groebner::PseudoLongProduct
| This class defines a delayed product of longs and comparison with `LongLong` Constant. More...

## Namespaces

| polybori
| polybori::groebner

## Constant Groups

| polybori
| polybori::groebner

## Functions

template<class RhsType >
bool | polybori::groebner::operator> (PseudoLongProduct lhs, const RhsType &rhs)

## Detailed Description

Author
  Alexander Dreyer

Date
  2012-02-23

This file includes the definition of the class `PseudoLongProduct`.

Copyright:
  (c) by The PolyBoRi Team